@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrewcondensed.css);
@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);
@import url("//maxcdn.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css");
body{
font-family: 'Open Sans Hebrew', sans-serif;
color:black;
}
.wrapper{
overflow-x:hidden;
}
.paddingzero{
	padding:0;
}
#owl-demo .item img{
        display: block;
        width: 100%;
        max-height: 450px;
}
h2,h3,p{
	padding:0;
	margin:0;
}
/***********web width: 1062px***********/
/**body**/
.header_pass{
	float:none;
	margin:auto;
	width:100%;
	max-width:1062px;
	min-height:55px;
	padding-bottom:5px;
	padding-top:15px;
	text-align:left;
}
.header_pass a{
	color:white;
	background:#92b24d;
	padding:5px 10px 5px 10px;
	text-decoration:none;
	border-radius:10px;
}
.menu_div{
	min-height:55px;
	background:#f1f1f1;
}
.menu_div_content{
	float:none;
	margin:auto;
	width:100%;
	max-width:1062px;
}
.mob_con{
	margin-bottom:20px;
}
.web_ul{
	width:100%;
	padding:0;
	margin-bottom:-5px;
	display:table;
	min-height:55px;
}
.web_ul li{
	display:table-cell;
	text-align:center;
	min-height:55px;
	padding-top:5px;
}
.web_ul li a{
	color:#636363;
	font-size:16px;
	z-index:999999;
	text-decoration:none;
}
.web_ul li:hover{
	border-bottom:5px solid #fd6f28;
}
/*mobile*/
.mob_ul{
	padding:0;
	width:100%;
}
.mob_ul li{
	min-height:55px;
	border-bottom:1px solid #fd6f28;
	list-style-type:none;
	padding:0;
	padding-top:15px;
	float:right;
	width:100%;
}
.mob_ul li a{
	color:#636363;
	text-decoration:none;
}
/*mobile*/
.logo_div{
	text-align:center;
	float:none;
	margin:auto;
	width:100%;
	max-width:258px;
	z-index:999999;
}
.logo_div img{
	display:inline-block;
}
.slider_div{
	text-align:center;
	width:100%;
}
.slider_div img{
	display:inline-block;
	width:100%;
}
.section_title{
	text-align:Center;
	margin-top:30px;
	margin-bottom:30px;
}
.section_title h2{
	color:#212120;
	font-size:30px;
	border-bottom:3px dotted #92b24d;
	display:inline-block;
	padding:0 20px 10px 20px;
}
/*plans section*/
.plans_section{
	float:none;
	margin:auto;
	width:100%;
	max-width:1100px;
	display:table;
}
.plan_container{
	float:none;
	margin:auto;
	width:90%;
	min-height:380px;
	border:1px solid #92b24d;
	margin-top:165px;display:table;
	min-height:500px;
}
.plan_top_pass{
	height:50px;
	background:#92b24d;
}
.plan_pic{
	text-align:center;
	background-position:center top;
	background-repeat:no-repeat;
	background-size: cover;
	border-radius:360px;
	width:100%;
	max-width:229px;
	height:229px;
	float:none;
	margin:auto;
	margin-top:-120px;
}
.plan_pic img{
	display:inline-block;
}
.plan_container:hover > .plan_pic img{
	-webkit-animation:spin 4s linear infinite;
    -moz-animation:spin 4s linear infinite;
    animation:spin 4s linear infinite;
}
.roundedImage{
	position:absolute;
	left:53px;
	top:5px;
}
.plan_title{
	text-align:center;
	color:#10100e;
	padding-top:15px;
	padding-bottom:15px;
}
.plan_title h3{
	font-size:24px;
}
.plan_text{
	font-size:17px;
	color:#10100e;
	padding:0 20px 20px 20px;
	text-align:right;
	direction:rtl;
	display:table;
}
.plan_button1:hover{
	float:none;
	margin:auto;
	width:100%;
	max-width:116px;
	height:44px;
	line-height:44px;
	color:white;
	background:#92b24d;
	margin-top:30px;
	font-size:18px;
	text-align:center;
}
.plan_button1{
	float:none;
	margin:auto;
	width:100%;
	max-width:116px;
	height:44px;
	line-height:44px;
	color:#1b1b1b;
	background:#ebebeb;
	margin-top:30px;
	font-size:18px;
	text-align:center;
}
.plan_button1:hover a{
	color:white;
	text-decoration:none;
}
.plan_button1 a{
	color:#1b1b1b;
	text-decoration:none;
}
/*home gallery*/
.homeGallery_section,.homeGallery_content{
	float:none;
	margin:auto;
	width:100%;
	max-width:1064px;
}
.homeGallery_section_item{
	background:#ebebeb;
	text-align:center;
	font-size:22px;
	color:#040404;
	min-height:50px;
	padding-top:10px;
	cursor:pointer;
}
.homeGallery_section_item:hover,.homeGallery_section_item_active{
	background:#92b24d;
	color:white;
}
/*home online order*/
.order_online_section{
	float:none;
	margin:auto;
	width:100%;
	max-width:673px;
}
.home_contact{
	text-align:center;
}
.home_contact input,.home_contact select{
	width:100%;
	display:inline-block;
	height:39px;
	border:1px solid #dddddd;
	margin-bottom:20px;
	background:#f8f8f8;
	color:#444;
	font-size:12px;
	font-weight:bold;
	text-align:Center;
	padding-right:52px;
}
.home_contact input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #444;
}
.home_contact input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #444;
   opacity:  1;
}
.home_contact input::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #444;
   opacity:  1;
}
.home_contact input:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #444;
}
.home_contact button{
	width:100%;
	background:#92b24d;
	color:White;
	text-align:center;
	height:39px;
	border:1px solid #dddddd;
}
.order_online_section_sentence{
	font-size:23px;
	margin-bottom:30px;
	text-align:justify;
}
.selectric-items li,.selectric-items li.highlighted{
	text-align:center;
}
.selectric-wrapper{
	margin-bottom:20px;
}
/*icon to input*/
/* enable absolute positioning */
.inner-addon { 
    position: relative; 
}

/* style icon */
.inner-addon .glyphicon {
  position: absolute;
  padding: 10px;
  padding-top:12px;
  pointer-events: none;
  z-index:2;
  color:#7a7a7a;
}

/* align icon */
.left-addon .glyphicon  { left:  0px;}
.right-addon .glyphicon { right: 0px;}

/* add padding  */
.left-addon input  { padding-left:  30px; }
.right-addon input { padding-right: 30px; }

.datep {
	z-index:9999;
}
/*icon to input*/

/*offers*/
.offers_div{
	text-align:center;
}
.offers_div img{
	display:inline-block;
}
/*others in home*/
/*form*/
.home_form_text{
	text-align:center;
	color:white;
	font-size:40px;
}
.home_form_text a{
	color:white;
	text-decoration:none;
	font-size:47px;
	font-weight:bold;
}
.form_container{
	padding-top:30px;
}
.form_container input{
	width:90%;
	border:1px solid white;
	height:40px;
	background:transparent;
	color:white;
	padding-right:5px;
	font-size:16px;
}
.form_container button{
	background:white;
	height:40px;
	text-align:Center;
	border:0;
	font-size:16px;
	color:Black;
	width:100%;
}
.form_container{
	padding-top:30px;
}
.form_container input{
	width:90%;
	border:1px solid white;
	height:40px;
	background:transparent;
	color:white;
	padding-right:5px;
	font-size:16px;
}
.form_container button{
	background:white;
	height:40px;
	text-align:Center;
	border:0;
	font-size:16px;
	color:Black;
	width:100%;
}
.form_container input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #ffffff;
}
.form_container input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #ffffff;
   opacity:  1;
}
.form_container input::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #ffffff;
   opacity:  1;
}
.form_container input:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #ffffff;
}
.working_hours{
	text-align:center;
	font-size:16px;
	color:white;
	padding-top:50px;
}
.working_hours span{
	font-weight:bold;
}
.working_hours span#working_hors_name{
	text-decoration:underline;
}
/*contact*/
.home_contact_div1{
	float:none;
	margin:auto;
	width:100%;
	max-width:1064px;
	display:table;
	padding-bottom:40px;
	color:white;
}
.home_contact_div2{
	width:100%;
	min-height:260px;
	background:#92b24d;
	padding-top:40px;
	padding-bottom:40px;
	margin-top:40px;
}
.home_contact_div2_in{
	float:none;
	margin:auto;
	width:100%;
	max-width:1064px;
	min-height:240px;
}
.google_map_div iframe{
	width:100%;
	height:420px;
}
/*about page*/
.aboutpage_section{
	min-height:782px;
	background-image:url("../images/about.png");
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center top;
	margin-bottom:-40px;
	padding-right:5px;
	padding-left:5px;
}
.aboutpage_content{
	float:none;
	margin:auto;
	width:100%;
	max-width:1064px;
	font-size:17px;
}
.aboutpage_content h2{
	color:#10100e;
	font-size:40px;
}
/*contact page*/
.contactpage_section{
	float:none;
	margin:auto;
	width:100%;
	max-width:1064px;
}
.contactpage_sentence{
	text-align:center;
	font-size:21px;
	margin-bottom:20px;
}
.formpage_container{
	float:none;
	margin:auto;
	width:70%;
	text-align:Center;
}
.formpage_container input{
	width:90%;
	border:1px solid black;
	font-size:15px;
	height:40px;
	margin-bottom:20px;
	border-radius:3px;
	padding-right:5px;
	display:inline-block;
	text-align:right;
}
.formpage_container textarea{
	width:90%;
	border:1px solid black;
	font-size:15px;
	height:220px;
	margin-bottom:20px;
	border-radius:3px;
	padding-right:5px;
	display:inline-block;
	text-align:right;
}
.formpage_container input::-webkit-input-placeholder ,.formpage_container textarea::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #000000;
}
.formpage_container input:-moz-placeholder ,.formpage_container textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #000000;
   opacity:  1;
}
.formpage_container input::-moz-placeholder,.formpage_container textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #000000;
   opacity:  1;
}
.formpage_container input:-ms-input-placeholder,.formpage_container textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #000000;
}
.formpage_container button{
	width:100%;
	border:0;
	height:40px;
	text-align:center;
	background:#92b24d;
	font-size:18px;
	color:#282828;
	width:95%;
}
.contactpage_iphone{
	width:221px;
	height:490px;
	background-image:url("../images/iphone.png");
	background-repeat:no-repeat;
	position:absolute;
	top:240px;
}
/*services*/
.servicespage_section{
	min-height:569px;
	background-image:url("../images/common_bg.png");
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center top;
	margin-bottom:-40px;
	padding-right:5px;
	padding-left:5px;
}
.servicespage_content{
	float:none;
	margin:auto;
	width:100%;
	max-width:1064px;
	font-size:17px;
}
.servicespage_circles_container ul{
	padding:0;
	width:100%;
	text-align:center;
}
.servicespage_circles_container ul li{
	display:inline-block;
	float:none;
	margin:auto;
	width:100%;
	max-width:192px;
	margin-right:30px;
	margin-left:30px;
}
.circle_item_container{
	margin-bottom:20px;
}
.circle_item_pic{
	float:none;
	margin:auto;
	width:100%;
	width:192px;
	height:192px;
	background:#4e4e4e;
	border-radius:360px;
	text-align:Center;
	line-height:192px;
}
.circle_item_pic:hover,.circle_item_pic_active{
	background:#92b24d;
}
.circle_item_pic img{
	display:inline-block;
}
.circle_item_title{
	min-height:50px;
}
.circle_item_title,.circle_item_title h3{
	color:#10100e;
	font-size:22px;
}
.circle_item_container a{
	color:#10100e;
	text-decoration:none;
}
.servicespage_items_section{
	margin-top:40px;
	margin-bottom:-40px;
}
.servicespage_item{
	background:#f3f3f3;
	min-height:200px;
	display:table;
	padding-top:20px;
	padding-bottom:20px;
}
.servicespage_item_content{
	float:none;
	margin:auto;
	width:100%;
	max-width:1064px;
	min-height:200px;
	display:Table;
}
.servicespage_item_pic{
	text-align:left;
}
.servicespage_item_pic img{
	display:inline-block;
}
.servicespage_item_text{
	font-size:17px;
}
.servicespage_item_text h2{
	font-size:29px;
}



/*footer*/
.footer_div_container{
	width:100%;
	min-height:215px;
	background:#4f4f4f;
}
.footer_div{
	float:none;
	margin:auto;
	width:100%;
	max-width:1118px;
	padding-top:60px;
}
.footer_ul{
	padding:0;
	width:100%;
}
.footer_ul li{
	display: inline-block;
	width:18%;
	font-size:15px;
	text-align:Center;
}
.footer_ul li a{
	color:white;
	text-decoration:none;
}
.sunmedia_div{
	text-align:center;
	padding-top:70px;
	font-size:16px;
}
.sunmedia_div img{
	display:inline-block;
}
.sunmedia_div a{
	color:white;
	text-decoration:none;
}
.sunmedia_div span{
	color:#ffcc00;
}



/*For different resolutions*/
@media only screen and (min-width: 992px) 
{
	.hideon992{
		display:none;
	}
	.header_pass a{
		margin-right:10px;
	}
	.logo_div{
		margin-top:-110px;
	}
	.slider_div{
		margin-top:-98px;
	}
	.home_contact{
		text-align:left;
	}
	.aboutpage_section{
		margin-top:-98px;
	}
	.aboutpage_content{
		padding-top:129px;
	}
	.contactpage_section{
		margin-bottom:185px;
		display:table;
	}
	.servicespage_section{
		margin-top:-98px;
	}
	.servicespage_content{
		padding-top:129px;
	}
	.plan_pic img{
		display:inline-block;
		margin-top:-170px;
	}
}
@media only screen and (min-width: 480px)
{ 
	
}
@media only screen and (max-width: 991px) 
{	
	.hideon991{
		display:none;
	}
	.header_pass{
		text-align:center;
	}
	.form_container input,.form_container textarea,.form_container button{
		width:100%;
		margin-bottom:20px;
	}
	.home_contact_div2_in,.footer_ul_container{
		padding-right:10px;
		padding-left:10px;
	}
	.formpage_container input,.formpage_container textarea,.formpage_container button{
		width:90%;
	}
	.servicespage_item_pic{
		text-align:center;
	}
	.slider_div{
		padding-top:20px;
	}
	.footer_ul li{
		width:100%;
	}
}
@media only screen and (min-width: 720px) 
{ 

}
@media only screen and (min-width: 768px) 
{	
 	
}
@media only screen and (min-width: 1000px) 
{ 
		
}
@media only screen and (min-width: 1382px)
{	
	
}
@media only screen and (max-width: 1190px)
{ 
	.contactpage_iphone{
		display:none;
	}
}
@media only screen and (max-width: 320px)
{ 
	
}

@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

a.ru_flag {
    background: none;
}

a.ru_flag img {
    width: 49px;
}